

.mar-100{
    margin-top: 100px;
}

.mar-50{
    margin-top: 50px;
}

.mar-30{
    margin-top: 30px;
}
.pimg{
width: 375px;
height: 407px;
}


.aboutheading {
    font-family: 'Cormorant Garamond', serif;
    font-size: 50px;
    color: #000;
    font-weight: 200;
    line-height: 55px;
    margin: 20px 0px 40px 0px;
}

.aboutheading span{
    
    font-weight: 800;
    
}


.innerheading {
    font-family: 'Cormorant Garamond', serif;
    font-size: 50px;
    color: #000;
    font-weight: 200;
    line-height: 55px;
    margin: 20px 0px 40px 0px;
}

.innerheading span{
    
    font-weight: 800;
    
}

.breadd{
	    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
}





.breadd{
	font-size: 70px;
    margin-top: 0px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    margin: 0px;
    line-height: 40px;
}

.white{
	color:#fff;
}

.single-contact_us h5 {
    color: #333;
    font-size: 20px;
    font-weight: 500;
    text-transform: uppercase;
    margin: 0px 0 30px 0;
	font-family: sans-serif;
}


.list li {
position: relative;
line-height: 33px;
/* padding: 5px 10px; */
/* box-shadow: 0 6px 12px rgb(0 0 0 / 18%); */
margin-bottom: 20px;
list-style: none;
display: inline-block;
margin: 5px 0%;

}


.list li  p{
    margin-bottom: 30px;
}

 




.single-contact_us h6 {
    color: #fff;
    position: relative;
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0 10px 4px 0;
    top: -15px;
    display: inline;
    background: #fff;
    position: absolute;
    background: #000;
    padding: 5px 10px;
}

.single-contact_us .border-area {
  box-shadow: 0 6px 12px rgb(0 0 0 / 18%);
    padding: 10px 20px;
    position: relative;
    margin-top: 50px;
}





.border-area .Business{
    display: inline-block;
    width: 49%;
    margin: 20px 0px;
}

.border-area .Business p{

margin-bottom: 0px;
}

.bb img{
	background: #f3f3f3;
    padding: 20px 0px;
    margin-top: 20px;
    border: 1px solid #dfdddd;
}


.hum{
	position:relative;
	
	    margin-bottom: 20px;
}

.hum:before{
	background:#0b0b0b4f;
	content:'';
	width:100%;
	height:0%;
	bottom:0;
	position:absolute;
	transition:0.5s;
	
	
}
.hum:hover:before{
	
	height:100%;
}





.hum h4{
	position:absolute;
	top:0%;
	left:45%;
	opacity:0;
	transition:0.5s;
	}


	
	.hum:hover h4{
	position:absolute;
	top:40%;
	left:45%;
	opacity:1;
	}


.hum h4 a{
background: #fff;
    color: #e23843;
    display: inline-block;
    padding: 0;
    width: 36px;
    height: 36px;
    line-height: 35px;
    text-align: center;
    vertical-align: middle;
    /* border: 1px solid #e23843; */
    margin-right: 10px;
    /* border-radius: 50%; */
    z-index: 99;
    position: relative;
	
}
.hum img{
	    border-bottom: 1px solid #d3d8d8;
}
.recipe-detail h2{
	font-size: 20px;
    margin-bottom: 30px;
    text-align: center;
    margin-top: 10px;
}


.side-head {
    font-size: 19px;
    color: #fff;
    font-weight: 500;
    margin: 0px;
    position: relative;
    text-transform: uppercase;
    
    position: relative;
    padding: 12px 16px;
    background: #01930f;
}

.side-head i {
    padding-right: 10px;
}

.sidebar-menu {
    padding: 0px;
	padding: 0px;
    border: 1px solid #d5d2d2;
}

.sidebar-menu li {
    padding: 10px;
    border-bottom: 1px solid #d5d2d2;
    list-style: none;
}
.sidebar-menu li a {
    color: #514f4f;
    font-size: 15px;
}

.hum2{
	
    overflow: hidden;
    margin-bottom: 20px;
   padding: 5px;
 box-shadow: 2px 2px 5px 0 rgba(170, 170, 170, 0.42);
    transition: 0.5s;
}


.hum2:hover{
   box-shadow: 8px 8px 16px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}


.pro-detaill h1{
	font-size: 25px;
    border-bottom: 1px solid #e1dddd;
    padding-bottom: 20px;
}

.pro-detaill h1 span{
	    font-size: 20px;
}





.pro-detaill p{
	margin:30px 0px;
	}
	
.avail{
	    padding: 0px;
    display: table;
    border: 1px solid #dfdddd;
    border-radius: 10px;
    margin-bottom: 36px;
}	
.avail li{
	    padding: 10px 20px;
    list-style: none;
    float: left;
    border-right: 1px solid #dfdddd;
}

.avail li:last-child{
	
	border-right:0px;
	
}
.btn2{
	display: inline-block;
    padding: 10px 20px;
    background: #4a7e24;
    color: #fff;
    border-radius: 17px;
    text-transform: uppercase;
	cursor: pointer;
}
	
	
	.sidebar-menu li.active a{
		color:#e3010f;
	}
	








.steps {
    display: block;
    position: relative;
}

.steps:before {
    position: absolute;
    top: 20px;
    left: 0;
    right: 0;
    content: '';
    width: 100%;
    height: 1px;
    background: #e6e6e6;
    z-index: -1;
}

.steps .icon {
    display: block;
    margin-bottom: 20px;
    position: relative;
    z-index: 0;
}

.steps .icon span {
    display: table;
    width: 50px;
    height: 50px;
    border: 1px solid #e6e6e6;
    text-align: center;
    background: #fff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    z-index: 1;
}

.steps .icon span i {
      display: table-cell;
    vertical-align: middle;
    color: #ffffff;
    background: #000;
    border-radius: 100px;
}

.steps h3 {
    font-weight: 600;
    margin-bottom: 20px;
    color: rgb(0, 0, 0);
    font-size: 14px;
    letter-spacing: 2px;
    line-height: 21px;
    text-transform: uppercase;
    font-family: 'Quicksand', sans-serif;
}
.no-gutters {
    margin: 0;
    padding: 0;
}

.dekstop {
    background: url(../img/pattern-bg.html)repeat;
    padding: 35px 0px;
    background-attachment: fixed;
}




.inner{
    /* margin: 50px 0px; */
}

.title h1 {
    text-transform: uppercase;
    font-size: 25px;
   
    font-weight: 400;
}

.size h1{
               font-family: 'Rajdhani', sans-serif;
    font-size: 19px;
    margin-top: 15px;
    margin-bottom: 5px;
}

.size h5 a{
           font-family: 'Quicksand', sans-serif;
    font-size: 14px;
    text-transform: uppercase;
        color: #0fb9c9;
}



.description .color{
    padding: 0px;
}

.description .color li{
    
       width: 12%;
    list-style: none;
    /* float: left; */
    border: 1px solid #e6e5e5;
    display: inline-block;
    
}

.description h2{
    
    padding-bottom: 10px;
    position: relative;

    text-transform: uppercase;
    font-size: 18px;
      font-weight: 500;
    font-family: 'Quicksand', sans-serif;
    margin-top: 30px;

}

.description h1{
    

      padding-bottom: 15px;
    position: relative;
    border-bottom: 1px solid #e1dbdb;
    text-transform: uppercase;
    font-size: 23px;
       font-family: 'Quicksand', sans-serif;
    margin-bottom: 30px;
    font-weight: 600;
}



.description h1:before{
    content: '';
    background: #000;
    position: absolute;
    left: 0px;
    width: 12%;
    height: 3px;
    bottom: 0px;
    transform: skewX(50deg);
}



.description h3{
        font-size: 18px;
    display: inline-block;
    background: #000;
    width: 70px;
    height: 70px;
    color: #fff;
    border-radius: 100px;
    line-height: 70px;
    text-align: center;
    border: 3px solid #0dd2e4;
    font-weight: 600;
    
}


.feature2{
    padding: 0px;
}

.feature2 li{
    
    list-style: none;
    line-height: 30px;
    
    
}

.feature2 li i{
    
    padding-right: 10px;
}

.aim{
    
    background: url(../image/aim.html) no-repeat;
    background-size: cover;
    padding: 40px 0px;
  
    
    
}

.aim p{
        
  font-size: 14px;
   
}
.aim h1{
    
 padding-bottom: 15px;
    position: relative;
    text-transform: uppercase;
    font-size: 20px;
     font-family: sans-serif;
    margin: 0px;
    font-weight: 600;
}




.about-image{
    
    background: url(../image/about.html) no-repeat;
    background-attachment: fixed;
    background-size: cover;
    
}

.about{
    display: flex;
}

.bor2{
    position: relative;
}



.bor2 .icon-links {
    /* right: 5px; */
   
    z-index: 9;
    position: absolute;
    bottom: 2%;
    transition: 0.5s;
    left: 40%;
    text-align: center;
    /* width: 100%; */
    display: inline-block;


}

.bor2 .icon-links .zz {
    background: #807b7b;
    color: #ffffff;
    font-size: 13px;
    display: table;
    width: 69px;
    height: 25px;
    line-height: 25px;
    margin: auto;
    text-align: center;
    border-radius: 100px;
}

.bor2:hover .icon-links{
    
    opacity:1;
}

.point {
   margin: 25px 0px;
}

.innovative {
    padding: 0px 35px 0px 0px;
}
.icon {
    width: 10%;
}

.point h2 {
   color: #ed3338;
    padding: 0px 0px 15px 0px;
    font-family: 'Oswald', sans-serif;
    font-weight: 700;
    font-size: 15px;
    font-family: 'Quicksand', sans-serif;
    text-transform: uppercase;
    border-bottom: 1px solid #d4cfcf;
}

.innovative p {
    color: #000;
    line-height: 25px;
}


.cer{
    
        overflow: hidden;
    border: 3px double #bfbebe;
    
}
.cer img{
    
    transition:0.5s;
    
}

.cer:hover img{

    transform:scale(1.1);
    
}


.go {
    padding: 0px;
    margin: 20px 0px;
}

.go li {
      list-style: none;
    line-height: 35px;
    background: url(../image/tick.html) no-repeat;
    background-position: left center;
    padding-left: 24px;
    font-weight: 600;
    color: #479805;
    /* margin-bottom: 20px; */
    /* padding-bottom: 20px; */
    /* text-transform: uppercase; */
    font-size: 15px;

}


.img-responsive{
    
    
    border:3px double #d3d3d3;
    
}

.abt-left-thumb {
    display: block;
    position: relative;
    z-index: 1;
        margin-bottom: 20px;
}


.abt-left-thumb:before {
content: '';
    position: absolute;
    right: -25px;
    bottom: -25px;
    border: 2px solid #01b2ec;
    height: 100%;
    width: 100%;
    z-index: -1;
    border-radius: 0px 0px 23px 0px;
}

.rec{
background: #01b2ec;
}

.real-detail {
    background: #ebebeb;
    padding: 15px 20px;
    position: relative;
}

.real-detail i {
    background: #fdb813;
    line-height: 50px;
    padding: 10px 16px;
    position: absolute;
    top: 0px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    color: #fff;
    font-size: 20px;
}

.real-detail h1 {
   font-size: 15px;
    margin-top: 0px;
    color: #111;
    /* background: #fdb813; */
    padding: 13px 15px;
    display: inline-block;
    margin-left: 50px;
    text-transform: uppercase;
    font-weight: 600;
        margin-bottom: 20px;
}

.point2 {
    padding: 0px;
}

.point2 li {
    list-style: circle;
    list-style-position: inside;
    line-height: 30px;
    list-style: none;
    display: inline-block;
    border: 1px solid #e1e0e0;
    padding: 5px 15px;
    margin-bottom: 10px;
}

.panel-body h5{
    
    font-weight: 600;
    
}



.slogan {
background-image: url(../../demo.artureanec.com/themes/agrarium/wp-content/uploads/2021/10/Layer-559.jpg);
background-position: 50% 59%;
background-size: cover;

margin-top: 30px;
font-family: "Herbarium Alt", Sans-serif;
font-size: 110px;
line-height: 100px;
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
}

.aboutparr {
    background: url(../img/about.jpg) no-repeat;
   margin: 70px 0px 50px;
    background-size: cover;
}



.elementor-column-wrap{
    background-color:#472504;
    padding: 50px 50px;
    background-image: url(img/Shape-22-1.html);
    background-position: 423px -224px;
    background-repeat: no-repeat;
    box-shadow: 0px 16px 84px 0px rgb(0 0 0 / 8%);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.creative {
    font-family: 'Cormorant Garamond', serif;
    font-size: 50px;
    color: #fff;
    font-weight: 200;
    line-height: 55px;
    margin: 20px 0px 40px 0px;
    margin-bottom: 30px;
}

.missionbase{
    margin-bottom: 30px;
    color: #fff;
}
.mission {
   
        font-size: 30px;
    /* display: inline-block; */
       font-family: 'Cormorant Garamond', serif;
    margin: 5px 0px 15px;
    border-bottom: 1px solid #fbfaf952;
    padding-bottom: 6px;
    font-weight: 300;
    color: #fff;
}








.parr {
   color: #fff;
    padding: 60px 0px;
    text-align: center;
    font-size: 21px;
    line-height: 35px;
    font-weight: 300;
    width: 80%;
    margin: auto;
}


.innerhead{
    
       font-size: 24px;
    margin: 30px 0px;
    font-weight: 300;
    font-family: 'Cormorant Garamond', serif;
    font-weight: 600;
    color: #000;
    margin-bottom: 50px;
}


.innerhead span{
    
    font-weight: 600;
    
}


.go li {
    list-style: none;
    line-height: 30px;
    background: url(../img/tick.png) no-repeat;
    background-position: left center;
    padding-left: 33px;
    /* font-weight: 600; */
    color: #000;
}


.list{
    padding: 0px;
}

.gray{
    background: #e8e8e8;
    margin: 20px 0px;
    padding: 30px 0px;
}

.tumm {
    position: absolute;
    top: 0px;
    left: 35%;
    transition: 0.5s;
    opacity: 0;
}

.tumm a, .tumm a:hover {
   background: #ed1c24;
    padding: 20px;
    color: #fff;
	border-radius:50%
}

.border:hover .tumm {
    opacity: 1;
    top: 40%;
}

.size2 h1 {
    
    font-size: 16px;
    font-weight: 600;
    text-align: center;
}



.border {
    border: 1px solid #e9e5e5;
    position: relative;
    margin-bottom: 20px;
    padding: 15px 10px;
	background:#fff
}

.mb30{
    margin-bottom: 50px;
}
.border2{
    
     border: 1px solid #e9e5e5;
    position: relative;
    margin-bottom: 20px;
    padding: 15px 10px;
   margin: 50px 0px; 
    
    
}

.green{
        color: #0ea014;
    font-size: 20px;
}


.map{
    margin: 30px 0px;
    padding: 10px;
    border: 10px solid #e4e4e4;
}






.cat-item
{
	cursor:pointer
}
.innerhead 
{
	font-size		: 35px;
	margin-bottom	: 30px;
	font-weight		: 800;
	color			: #7d3224;
	font-family		: 'Josefin Sans', sans-serif;
	line-height		: 35px;
}
.widget_categories
{
	list-style:none
}
.widget_categories li {
	position		: relative;
	margin			: 22px 0;
	font-weight		: 600;
	background		: #e9e5e5;
	padding			: 14px 10px;
	border-radius	: 10px;
	min-height		: 47px
}

.widget_categories li a {
    color: #3a3e3f;
	margin-right:8%
}

.sidebar .widget_categories li span 
{
    position: absolute;
    right: 0;
    top: 0;
    width: 28px;
    height: 28px;
    line-height: 28px;
    background-color: #fff;
    text-align: center;
    border-radius: 50%;
    display: block;
    font-size: 12px;
    font-weight: 400;
	margin-top: 8px;
	margin-right: 8px;
}
.liactive
{
	background		: #7c402e !important;
}
.liactive a
{
	color:#fff !important
}
.size2
{
	background:#e9e5e5;
	padding:15px 0px;
	margin-top:-20px;
	color:#3a3e3f;
	text-align:center;
	cursor:pointer;
	font-size:16px
	
}





.divsec1
{
	background: #f5f5f5;
    padding: 10px;
    font-family: 'Josefin Sans', sans-serif;
    text-align: center;
	height:200px;
	border-radius:8px;
	padding:20px 0px
}
.divsec1 h3
{
	color: #7c402e;
    font-weight: 600;
}
.divsec1 p
{
	font-size:16px
}

.time-line-icon .fa
{
	font-size:80px;
    opacity: 0.1;
    position: absolute;
	top:2%;
	color:#7c402e
}


.divsec11 .time-line-icon .fa
{
	left:80%;
}

.divsec12 .time-line-icon .fa
{
	left:75%;
}

.fform {
    background: #24272e;
	background:  url("../img/conback.jpg") no-repeat fixed center;
	background-size: cover;
    padding: 50px 0px;
	margin-top:50px
}
.divsec13 .time-line-icon .fa
{
	left:70%;
}


#contact-form{
	background:#fff;
	padding:20px 20px
}


.btn-half {
   cursor: pointer;
    background-color: #f00;
    z-index: 0;
    display: inline-block;
    position: relative;
    padding: 15px 25px;
    font-size: 16px;
    font-weight: 600;
   
   
}


.btn-half:before {
    top: 0;
    left: 0;
    right: auto;
}
.btn-half:before, .btn-half:after {
    content: '';
    background-color: rgba(255,255,255,0.2);
    height: 50%;
    width: 0;
    position: absolute;
    transition: 0.3s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}


.btn-half:after {
    bottom: 0;
    right: 0;
    left: auto;
}


.btn-half em {
    position: absolute;
    height: 1px;
    background: #fff;
    width: 22%;
    right: 23px;
    top: 50%;
    transform: scaleX(0.25);
    transform-origin: center right;
    transition: all 0.3s ease;
    z-index: 1;
}

.btn-half.site-button:hover {
    background-color: #000;
}

.btn-half:hover:before {
    width: 100%;
    right: 0;
    left: auto;
}
.btn-half:hover:after {
    width: 100%;
    left: 0;
    right: auto;
}

.btn-half:hover em {
    background: #fff;
    transform: scaleX(1);
}

.btn-half span {
color: #fff;
display: block;
padding-left: 0%;
padding-right: 25px;
text-transform: uppercase;
font-size: 12px;
letter-spacing: 5px;
transform: scaleX(0.9);
transform-origin: center left;
transition: color 0.3s ease;
position: relative;
z-index: 1;
}


.h3821
{
	font-family: 'Josefin Sans', sans-serif;
    font-size: 26px;
    color: #7c402e;
}

.p3821
{
	font-family: 'Josefin Sans', sans-serif;
    font-size: 16px;
    color: #333;
}

.ah3 
{
    font-size: 24px;
    line-height: 30px;
	font-family: 'Josefin Sans', sans-serif;
}


.maininnerheadings {
    font-size: 28px;
    font-weight: 300;
    color: #111;
    line-height: 35px;
    margin: 20px 0px;
	font-family: 'Josefin Sans', sans-serif;
}

.maininnerheadings span{
    font-weight: 700;
}


.maininnerheading {
    font-family: 'Josefin Sans', sans-serif;
    font-size: 42px;
    font-weight: 300;
    color: #111;
    line-height: 55px;
    margin: 0px;
}

.aboutp
{
	text-align:justify;
	
}

.maininnerheading span{
    font-weight: 800;
}

.mb20
{
	margin-bottom:20px
}

.size
{
	border-left:5px solid #cd1a1a
}


.size:hover
{
	background : #cd1a1a;
	color:#fff;
	animation: animatedBackground 30s linear infinite alternate;
}

@keyframes animatedBackground {
  from {
    background-position: 0 0;
  }
  to {
    background-position: 100% 0;
  }
}


.floating2 img {
    border-radius: 10px;
}

.mart150 {
    margin-top: 100px;
}


.mart50 {
    margin-top: 20px;
}


.floating2 img {
    border-radius: 10px;
}

.red
{
	width:25px;
	height:25px
}


.aboutsec3
{
	background:aliceblue;
	padding:30px 0px ;
	margin:50px 0px  20px 0px
}


.subs span {
    font-size: 22px;
    position: relative;
    z-index: 2;
    font-family: 'Cormorant Garamond', serif;
    letter-spacing: 1px;
    color: #333;
    line-height: 22px;
}




.postersmall 
{
    margin: 50px 0px 50px 50px;
}

.postersmallright h3, .postersmall h3 {
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    color: #676666;
    font-size: 14px;
    color: #535250;
    font-weight: 600;
    position: relative;
    background: #fff;
    display: inline-block;
    margin-top: 0px;
}

.pline2:before {
    content: '';
    position: absolute;
    width: 20%;
    height: 2px;
    right: -10%;
    top: 22%;
    background: #000;
}

.pline:before {
    content: '';
    position: absolute;
    width: 20%;
    height: 2px;
    left: -10%;
    top: 22%;
    background: #000;
}
.postersmallright h1, .postersmall h1 {
    font-size: 35px;
    margin-bottom: 20px;
    font-weight: 300;
    color: #000;
    margin-top: 0px;
    line-height: 45px;
    padding-bottom: 10px;
    font-family: 'Playfair Display', serif;
}
.postersmallright {
    text-align: right;
    margin: 50px 50px 50px 0px;
}
.m123{
	margin-bottom:50px
}
.btn-half{
	cursor:pointer
}





.postersmall h2, .postersmall2 h2 {
    font-size: 24px;
    margin-top: 20px;
    font-weight: 300;
    color: #000;
    line-height: 45px;
    padding-bottom: 10px;
    font-family: 'Playfair Display', serif;
}
.postersmall2 li {
    list-style-type: none !important;
	border-bottom:1px dotted #ccc;
	line-height:25px;
	padding:8px 0px 8px 0px
}
.postersmall2 .fa {
   margin-right:8px;
}
.recipesinner{
	margin-top:50px;
	margin-bottom:50px
}
.margtop{
margin-top:30px
}



.step 
{
    text-align: center;
    padding-top: 30px;
    position: relative;
}

.step h4
{
	line-height:24px
}
.step1
{
	background-image: url('../img/01.png');
    background-repeat: no-repeat;
    background-position: top center;
}

.step2
{
	background-image: url('../img/02.png');
    background-repeat: no-repeat;
    background-position: top center;
}

.step3
{
	background-image: url('../img/03.png');
    background-repeat: no-repeat;
    background-position: top center;
}

.step4
{
	background-image: url('../img/04.png');
    background-repeat: no-repeat;
    background-position: top center;
}

.about__right-4
{
	MARGIN-TOP:50PX
}


.fotorama__fullscreen-icon 
{
	background	: url('../img/bg.html') no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
	width		: 100% !important;
	height		: 100% !important;
	right		: 0 !important;
	top			: 0 !important;
	z-index		: 10 !important;
}
.spans 
{
    position		: absolute;
    width			: 100%;
    text-align		: center;
    transition		: 0.5s;
	top				: 80%
}
.fotorama__fulls.creen .fotorama__zoom-in 
{
    background-position	: 0 0 !important;
    top					: 0;
}
.fotorama__fullscreen .fotorama__zoom-in, .fotorama__fullscreen .fotorama__zoom-out 
{
    cursor		: pointer;
    display		: block;
    height		: 80px;
    overflow	: hidden;
    position	: absolute;
    width		: 80px;
}




.fotorama__stage{ 
	border:1px solid #ccc
}


.text1
{
    font-weight: 300;
    font-size: 14px;
    line-height: 28px;
	text-align:justify
}
.go1 li {
    list-style: none;
    line-height: 30px;
	 font-size: 14px;
    background: url(../img/tick.png) no-repeat;
    background-position: left center;
    padding-left: 33px;
    font-weight: 300;
    color: #000;
}
.h31
{
	font-weight: 500;
    font-size: 16px;
    line-height: 28px;
}


.ab p span{
   
    font-size: 28px;
    font-weight: 300;
    color: #111;
    line-height: 35px;
    margin: 20px 0px;
    font-family: 'Josefin Sans', sans-serif;
    
}